<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center">

    <ImageView
        android:layout_width="@dimen/dp_122"
        android:layout_height="@dimen/dp_122"
        android:background="#8CFFEFDF"
        android:layout_gravity="center"/>

    <ImageView
        android:id="@+id/img_sex_body"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_100"
        android:layout_gravity="center"
        tools:background="@mipmap/icon_health_women_1"/>

    <ImageView
        android:layout_width="@dimen/dp_240"
        android:layout_height="@dimen/dp_240"
        android:layout_gravity="center"
        android:background="@mipmap/bg_health_body"/>

    <com.xty.common.weight.HealthBodyView
        android:id="@+id/healthBody"
        android:layout_width="match_parent"
        android:layout_gravity="center"
        android:layout_height="@dimen/dp_500"
        />

</FrameLayout>